=== debian/control ===
Source: php-oauth-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php5.6-dev
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/oauth
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-oauth
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-oauth.git
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: oauth

Package: php5.6-oauth
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: OAuth 1.0 consumer and provider extension
 OAuth is an authorization protocol built on top of HTTP which allows
 applications to securely access data without having to store
 usernames and passwords.
 .
 This package provides an API for fetching and serving OAuth
 protected resources.
